org.apache.xmlbeans.impl.common

## Class IdentityConstraint.IdRefState

- java.lang.Object
- - org.apache.xmlbeans.impl.common.IdentityConstraint.ConstraintState
  - - org.apache.xmlbeans.impl.common.IdentityConstraint.IdRefState

- Enclosing class:
    IdentityConstraint

      public class IdentityConstraint.IdRefState
      extends IdentityConstraint.ConstraintState

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`